A:link { COLOR: #000099; TEXT-DECORATION: underline; FONT-FAMILY: verdana, arial; FONT-SIZE: 11px; FONT-WEIGHT: normal }
A:active { COLOR: #000000; }
A:visited { COLOR: #000099; TEXT-DECORATION: underline; FONT-FAMILY: verdana, arial; FONT-SIZE: 11px; FONT-WEIGHT: normal }
A:hover { COLOR: #990000; }

A.title:link { COLOR: #000000; FONT-FAMILY: verdana, arial; TEXT-DECORATION: none; FONT-SIZE: 13pt; FONT-WEIGHT: bold; }
A.title:visited { COLOR: #000000; FONT-FAMILY: verdana, arial; TEXT-DECORATION: none; FONT-SIZE: 13pt; FONT-WEIGHT: bold; }
A.title:hover { COLOR: #000000; FONT-FAMILY: verdana, arial; TEXT-DECORATION: underline; FONT-SIZE: 13pt; FONT-WEIGHT: bold; }

A.loeedasi:link { COLOR: #BF240A; FONT-FAMILY: verdana, arial; TEXT-DECORATION: none; FONT-SIZE: 10px; FONT-WEIGHT: bold; }
A.loeedasi:visited { COLOR: #BF240A; FONT-FAMILY: verdana, arial; TEXT-DECORATION: none; FONT-SIZE: 10px; FONT-WEIGHT: bold; }
A.loeedasi:hover { COLOR: #BF240A; FONT-FAMILY: verdana, arial; TEXT-DECORATION: underline; FONT-SIZE: 10px; FONT-WEIGHT: bold; }

A.tmu:link { COLOR: #666699; FONT-FAMILY: verdana, arial; TEXT-DECORATION: none; FONT-SIZE: 10px; FONT-WEIGHT: bold; }
A.tmu:visited { COLOR: #666699; FONT-FAMILY: verdana, arial; TEXT-DECORATION: none; FONT-SIZE: 10px; FONT-WEIGHT: bold; }
A.tmu:hover { COLOR: #666699; FONT-FAMILY: verdana, arial; TEXT-DECORATION: underline; FONT-SIZE: 10px; FONT-WEIGHT: bold; }

A.a_texts:link { COLOR: #000000; FONT-FAMILY: verdana, arial; TEXT-DECORATION: none; FONT-SIZE: 10px; FONT-WEIGHT: bold; }
A.a_texts:visited { COLOR: #000000; FONT-FAMILY: verdana, arial; TEXT-DECORATION: none; FONT-SIZE: 10px; FONT-WEIGHT: bold; }
A.a_texts:hover { COLOR: #990000; FONT-FAMILY: verdana, arial; TEXT-DECORATION: none; FONT-SIZE: 10px; FONT-WEIGHT: bold; }

A.red:link { COLOR: #990000; FONT-FAMILY: verdana, arial; TEXT-DECORATION: underline; FONT-SIZE: 10px; FONT-WEIGHT: normal; }
A.red:visited { COLOR: #990000; FONT-FAMILY: verdana, arial; TEXT-DECORATION: underline; FONT-SIZE: 10px; FONT-WEIGHT: normal; }
A.red:hover { COLOR: #BF240A; FONT-FAMILY: verdana, arial; TEXT-DECORATION: underline; FONT-SIZE: 10px; FONT-WEIGHT: normal; }

A.bu:link { COLOR: #000099; FONT-FAMILY: verdana, arial; TEXT-DECORATION: underline; FONT-SIZE: 10px; FONT-WEIGHT: normal; }
A.bu:visited { COLOR: #000099; FONT-FAMILY: verdana, arial; TEXT-DECORATION: underline; FONT-SIZE: 10px; FONT-WEIGHT: normal; }
A.bu:hover { COLOR: #990000; FONT-FAMILY: verdana, arial; TEXT-DECORATION: underline; FONT-SIZE: 10px; FONT-WEIGHT: normal; }

A.copy:link { COLOR: #000000; FONT-FAMILY: verdana, arial; TEXT-DECORATION: none; FONT-SIZE: 10px; FONT-WEIGHT: bold; }
A.copy:visited { COLOR: #000000; FONT-FAMILY: verdana, arial; TEXT-DECORATION: none; FONT-SIZE: 10px; FONT-WEIGHT: bold; }
A.copy:hover { COLOR: #000000; FONT-FAMILY: verdana, arial; TEXT-DECORATION: none; FONT-SIZE: 10px; FONT-WEIGHT: bold; }

A.admin:link { COLOR: #000099; FONT-FAMILY: verdana, arial; TEXT-DECORATION: underline; FONT-SIZE: 10px; FONT-WEIGHT: normal; }
A.admin:visited { COLOR: #000099; FONT-FAMILY: verdana, arial; TEXT-DECORATION: underline; FONT-SIZE: 10px; FONT-WEIGHT: normal; }
A.admin:hover { COLOR: #990000; FONT-FAMILY: verdana, arial; TEXT-DECORATION: underline; FONT-SIZE: 10px; FONT-WEIGHT: normal; }

TD.a_text { COLOR: #000000; FONT-FAMILY: verdana, arial; FONT-SIZE: 11px; FONT-WEIGHT: normal; }
.text { COLOR: #000000; FONT-FAMILY: arial, verdana; FONT-SIZE: 12px; FONT-WEIGHT: normal; }
.texts { COLOR: #000000; FONT-FAMILY: verdana, arial; FONT-SIZE: 10px; FONT-WEIGHT: normal; }
.texts_u { COLOR: #333333; FONT-FAMILY: verdana, arial; FONT-SIZE: 10px; FONT-WEIGHT: normal; }
.form { font: 10px; arial, verdana; color: #000000; }

div.title_tm { COLOR: #333333; FONT-FAMILY: verdana, arial; FONT-SIZE: 10px; FONT-STYLE: italic; TEXT-DECORATION: none; FONT-WEIGHT: bold; }
div.um_op_pealkiri { color: #000000; font-family: Verdana, Arial; text-decoration: none; font-weight: bold; font-size: 14px; }



input.lungad {
	background-color: #FFFFFF;
	border-top: 0px solid #FFFFFF;
	border-bottom: 0px solid #FFFFFF;
	border-left: 0px solid #FFFFFF;
	border-right: 0px solid #FFFFFF;
	padding: 1px 1px 1px 1px;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	padding-left: 2px;
	padding-right: 2px;
}